Subject: Ticket Assigned - Pre order query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:18:00 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query Rolling Pen                    Thank you for you r quick response           06:51 PM, 25th Feb                     Rolling Pen                    Waiting for your reply           06:51 PM, 25th Feb                   krishan                   Hi there welcome back           07:04 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:09 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:14 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:17 PM, 25th Feb                                          View conversation in Freshchat https://la
 ndmarkgroupservice.freshdesk.com/helpdesk/tickets/2155250